.mdl-card.something-else.mdl-cell.mdl-cell--8-col.mdl-cell--4-col-desktop
  // Logged in check
  if true
    button#addPost.mdl-button.mdl-js-ripple-effect.mdl-js-button.mdl-button--fab.mdl-color--accent
      i.material-icons.mdl-color-text--white(role='presentation') add
      span.visuallyhidden add

  .mdl-card__media.mdl-color--white.mdl-color-text--grey-600
    img(src='images/logo.png')
    |               +1,337
  .mdl-card__supporting-text.meta.meta--fill.mdl-color-text--grey-600
    div
      strong The Newist
    ul.mdl-menu.mdl-js-menu.mdl-menu--top-right.mdl-js-ripple-effect(for='menubtn')
      li.mdl-menu__item About
      li.mdl-menu__item Login
      li.mdl-menu__item Favorite
      li.mdl-menu__item Search
    button#menubtn.mdl-button.mdl-js-button.mdl-js-ripple-effect.mdl-button--icon
      i.material-icons(role='presentation') more_vert
      span.visuallyhidden show menu
    
  script.
    var addBtn = document.querySelector('#addPost');
    addBtn.addEventListener('click', function() {
      window.location.href = "/posts/add";
    });


  
